{
  "Sign": "2f1594b8e03535706b32b8fa5b7d95f53efaf152847570e27a30e2ab195b95cd",
  "ArchiveHash": "64cbbdb044610c0a7e6bcc37efae6fe6c61e63d01ad33d28bf904bb5d3567f96",
  "TxHash": "0xa6f3ed664a7af88de6b04ee090f4e02b8d06aab509412043613daaf8d6982d21",
  "Version": 1,
  "SignerAddress": "0x0dEdD071D27b4dC6D48B049A5919f5eAa3cA1225",
  "SigneById": "ff45f8e1-6525-42b6-b525-abe60085ff9b",
  "SignedBy": "ALIDEM",
  "SignedByUserType": "External",
  "ItemIdentifier": "e9667404-2a9f-4d40-9038-abf90080bffd",
  "SignedOnTimestamp": 1600096725,
  "OwnerIdentifier": "35bfb8b3-bfdc-4f1f-a684-6da2b81d8389",
  "OwnerPersonalData": "",
  "CertificatePackageUrl": "https://s3-eu-west-1.amazonaws.com/artidbucket/3d714a75-1deb-4e6d-8bda-812c7243dbd7ArtIdentifiere9667404-2a9f-4d40-9038-abf90080bffd_certificateContent_v1.zip",
  "Blockchain": "Tomochain"
}